/* Class = "NSButtonCell"; title = "ASN"; ObjectID = "2NK-Lb-yVO"; */
"2NK-Lb-yVO.title" = "ASN";

/* Class = "NSTextFieldCell"; title = "Network:"; ObjectID = "6RM-fO-aOn"; */
"6RM-fO-aOn.title" = "Réseau :";

/* Class = "NSButtonCell"; title = "Scan"; ObjectID = "bP0-1a-2BB"; */
"bP0-1a-2BB.title" = "Scruter";

/* Class = "NSTextFieldCell"; title = "0.0.0.0"; ObjectID = "eOT-QH-0Yz"; */
"eOT-QH-0Yz.title" = "0.0.0.0";

/* Class = "NSTextFieldCell"; title = "DNS Lookup"; ObjectID = "f2p-DV-adg"; */
"f2p-DV-adg.title" = "Rechercher dans le DNS";

/* Class = "NSTextFieldCell"; title = "Longitude:"; ObjectID = "FEU-NV-MEM"; */
"FEU-NV-MEM.title" = "Longitude :";

/* Class = "NSTextFieldCell"; title = "Address:"; ObjectID = "JfA-SU-pKI"; */
"JfA-SU-pKI.title" = "Adresse :";

/* Class = "NSTextFieldCell"; title = "Latitude:"; ObjectID = "jMY-Gc-yCc"; */
"jMY-Gc-yCc.title" = "Latitude :";

/* Class = "NSButtonCell"; title = "Whois"; ObjectID = "KGp-N4-XFf"; */
"KGp-N4-XFf.title" = "Qui est";

/* Class = "NSTextFieldCell"; title = "'whois' detail"; ObjectID = "Q8N-LG-zhM"; */
"Q8N-LG-zhM.title" = "détail 'whois'";

/* Class = "NSTextFieldCell"; title = "Scan network"; ObjectID = "qa6-wc-y6L"; */
"qa6-wc-y6L.title" = "Scruter le réseau";

/* Class = "NSTextFieldCell"; title = "0.00"; ObjectID = "qm7-4s-lkY"; */
"qm7-4s-lkY.title" = "0.00";

/* Class = "NSTextFieldCell"; title = "'asn' detail"; ObjectID = "S6f-34-bjl"; */
"S6f-34-bjl.title" = "détail 'asn'";

/* Class = "NSButtonCell"; title = "Lookup"; ObjectID = "TdI-yB-RZB"; */
"TdI-yB-RZB.title" = "Rechercher";

/* Class = "NSTextFieldCell"; title = "0.00"; ObjectID = "VcQ-PG-Feq"; */
"VcQ-PG-Feq.title" = "0.00";

/* Class = "NSTextFieldCell"; title = "Prefix Length:"; ObjectID = "xhe-aq-5Lo"; */
"xhe-aq-5Lo.title" = "Longueur du préfixe :";

/* Class = "NSTextFieldCell"; title = "24"; ObjectID = "ZEf-gy-W29"; */
"ZEf-gy-W29.title" = "24";

